## ubuntu-dev-tools 0.164

=== debian/changelog ===
ubuntu-dev-tools (0.164) unstable; urgency=medium

  * mk-sbuild: Initialise ubuntu_dist_ge vars so unknown releases work.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 24 Apr 2018 05:24:43 -0600

ubuntu-dev-tools (0.163) unstable; urgency=medium

  * mk-sbuild: Add ubuntu_dist_ge and use it to set BUILD_PKGS for Ubuntu.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 24 Apr 2018 05:11:18 -0600

ubuntu-dev-tools (0.162) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Team upload.
  * Fix test failures with newer flake8 and pylint.  Closes: #891721
  * Bump Standards-Version to 4.1.4, no changes needed.
  * Set Rules-Requires-Root:no.
  * Drop superseded X-Python(3)-Version fields.
  * Add a dependency on sensible-utils, as we use sensible-editor(1).
  * Change Maintainer address to ubuntu-dev-tools@packages.debian.org, to
    assist with the alioth deprecation.

  [ Dimitri John Ledkov ]
  * mk-sbuild: add support for 'overlay' in favor of older 'overlayfs'.

  [ Scott Kitterman ]
  * pbuilder-dist: add a --backports option to make it easier to build for
    backports when dependencies from backports are needed.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 05 Apr 2018 18:58:15 +0200
