=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntu-dev-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-dev-tools@packages.debian.org>
 Uploaders: Benjamin Drung <bdrung@debian.org>,
            Stefano Rivera <stefanor@debian.org>
 Build-Depends: dctrl-tools,
@@ -33,9 +33,8 @@
                python3-launchpadlib,
                python3-mock,
                python3-setuptools
-Standards-Version: 4.0.0
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/ubuntu-dev-tools
 Vcs-Browser: https://git.launchpad.net/ubuntu-dev-tools
 Homepage: https://launchpad.net/ubuntu-dev-tools
@@ -56,6 +55,7 @@
          python-launchpadlib (>= 1.5.7),
          python-lazr.restfulclient,
          python-ubuntutools,
+         sensible-utils,
          sudo,
          ${misc:Depends},
          ${perl:Depends},
