=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Benjamin Drung <bdrung@debian.org>,
            Stefano Rivera <stefanor@debian.org>
 Build-Depends: dctrl-tools,
-               debhelper (>= 10),
+               debhelper (>= 11),
                devscripts (>= 2.11.0~),
                dh-python,
                distro-info (>= 0.2~),
