## ubuntu-dev-tools 0.166

=== debian/changelog ===
ubuntu-dev-tools (0.166) unstable; urgency=medium

  * Team upload.

  [ Felipe Reyes ]
  * pbuilder-dist:
    + Fix handling of --othermirror when a local archive found.  LP: #1314076

  [ Jelmer Vernooĳ ]
  * Recommend Bazaar (brz) or Breezy (brz); the latter provides a
    command-line compatible interface.

  [ Mathieu Trudel-Lapierre ]
  * Add a new tool "ubuntu-archive-assistant" tool for
    proposed-migration / mir review.  More information on:
    https://lists.ubuntu.com/archives/ubuntu-devel/2018-September/040492.html
    The tool is not currently installed, see the launchpad bug #1799568.

  [ Benjamin Drung ]
  * ubuntutools/test: Introduce get_source_files helper function.
  * Update pylint and flake8 unittests.
  * Fix invalid escape sequences '\(' or '\)'.  Closes: #911689

  [ Mattia Rizzolo ]
  * Add missing dependencies on sensible-utils (thanks lintian!).
  * wrap-and-sort -ast.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Clarify package descriptions for Python libraries.
    Thanks to Ben Finney for the patch.  Closes: #804198, #804199
  * Add a recommends on ubuntu-keyring | ubuntu-archive-keyring.
    Closes: #838254
  * mk-sbuild: disable recommends also within the chroot.
    Thanks to Steve Beattie for the patch.  LP: #1268684

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 23 Oct 2018 22:08:04 +0200
