## ubuntu-dev-tools 0.166+nmu1

=== debian/changelog ===
ubuntu-dev-tools (0.166+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:56:26 +0800
