=== debian/control ===
Source: ubuntu-dev-tools
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-dev-tools@packages.debian.org>
Uploaders:
 Benjamin Drung <bdrung@debian.org>,
 Stefano Rivera <stefanor@debian.org>,
Build-Depends:
 dctrl-tools,
 debhelper-compat (= 11),
 devscripts (>= 2.11.0~),
 dh-python,
 distro-info (>= 0.2~),
 libwww-perl,
 lsb-release,
 pylint,
 pylint3,
 python-all (>= 2.6.5-13~),
 python-apt (>= 0.7.93~),
 python-debian (>= 0.1.20~),
 python-distro-info (>= 0.4~),
 python-flake8,
 python-httplib2,
 python-launchpadlib (>= 1.5.7),
 python-mock,
 python-setuptools,
 python-soappy,
 python-unittest2,
 python3-all,
 python3-apt,
 python3-debian,
 python3-distro-info,
 python3-flake8,
 python3-httplib2,
 python3-launchpadlib,
 python3-mock,
 python3-requests <!nocheck>,
 python3-setuptools,
 python3-termcolor <!nocheck>,
 python3-yaml <!nocheck>,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Vcs-Git: https://git.launchpad.net/ubuntu-dev-tools
Vcs-Browser: https://git.launchpad.net/ubuntu-dev-tools
Homepage: https://launchpad.net/ubuntu-dev-tools

Package: ubuntu-dev-tools
Architecture: all
Depends:
 binutils,
 dctrl-tools,
 devscripts (>= 2.11.0~),
 diffstat,
 distro-info (>= 0.2~),
 dpkg-dev,
 lsb-release,
 python-apt (>= 0.7.93~),
 python-debian (>= 0.1.20~),
 python-distro-info (>= 0.4~),
 python-httplib2,
 python-launchpadlib (>= 1.5.7),
 python-lazr.restfulclient,
 python-ubuntutools,
 sensible-utils,
 sudo,
 ${misc:Depends},
 ${perl:Depends},
 ${python:Depends},
Recommends:
 bzr | brz,
 bzr-builddeb | brz-debian,
 ca-certificates,
 debian-archive-keyring,
 debian-keyring,
 debootstrap,
 dput,
 genisoimage,
 libwww-perl,
 lintian,
 patch,
 pbuilder | cowbuilder | sbuild,
 python-dns,
 python-soappy,
 quilt,
 reportbug (>= 3.39ubuntu1),
 ubuntu-keyring | ubuntu-archive-keyring,
Suggests:
 python-simplejson | python (>= 2.7),
 qemu-user-static,
Description: useful tools for Ubuntu developers
 This is a collection of useful tools that Ubuntu developers use to make their
 packaging work a lot easier.
 .
 Such tools include:
 .
  - 404main - used to check what components a package's deps are in, for
    doing a main inclusion report for example.
  - backportpackage - helper to test package backports
  - bitesize - add the 'bitesize' tag to a bug and comment that you are
    willing to help fix it.
  - check-mir - check support status of build/binary dependencies
  - check-symbols - will compare and give you a diff of the exported symbols of
    all .so files in a binary package.
  - dch-repeat - used to repeat a change log into an older release.
  - grab-merge - grabs a merge from merges.ubuntu.com easily.
  - grep-merges - search for pending merges from Debian.
  - hugdaylist - compile HugDay lists from bug list URLs.
  - import-bug-from-debian - copy a bug from the Debian BTS to Launchpad
  - merge-changelog - manually merges two Debian changelogs with the same base
    version.
  - mk-sbuild - script to create LVM snapshot chroots via schroot and
    sbuild.
  - pbuilder-dist, cowbuilder-dist - wrapper script for managing several build
    chroots (for different Ubuntu and Debian releases) on the same system.
  - pull-debian-debdiff - attempts to find and download a specific version of
    a Debian package and its immediate parent to generate a debdiff.
  - pull-debian-source - downloads the latest source package available in
    Debian of a package.
  - pull-lp-source - downloads latest source package from Launchpad.
  - pull-revu-source - downloads the latest source package from REVU
  - requestbackport - file a backporting request.
  - requestsync - files a sync request with Debian changelog and rationale.
  - reverse-depends - find the reverse dependencies (or build dependencies) of
    a package.
  - seeded-in-ubuntu - query if a package is safe to upload during a freeze.
  - setup-packaging-environment - assistant to get an Ubuntu installation
    ready for packaging work.
  - sponsor-patch - Downloads a patch from a Launchpad bug, patches the source
    package, and uploads it (to Ubuntu or a PPA)
  - submittodebian - automatically send your changes to Debian as a bug report.
  - syncpackage - helper to prepare .changes file to upload synced packages
  - ubuntu-build - give commands to the Launchpad build daemons from the
    command line.
  - ubuntu-iso - output information of an Ubuntu ISO image.
  - ubuntu-upload-permission - query / list the upload permissions for a
    package.
  - update-maintainer - script to update maintainer field in ubuntu packages.

Package: python-ubuntutools
Architecture: all
Section: python
Depends:
 sensible-utils,
 ${misc:Depends},
 ${python:Depends},
Breaks:
 ubuntu-dev-tools (<< 0.154),
Replaces:
 ubuntu-dev-tools (<< 0.154),
Description: useful APIs for Ubuntu developer tools — Python 2 library
 This package ships a collection of APIs, helpers and wrappers used to
 develop useful utilities for Ubuntu developers.
 .
 This package installs the library for Python 2.

Package: python3-ubuntutools
Architecture: all
Section: python
Depends:
 sensible-utils,
 ${misc:Depends},
 ${python3:Depends},
Description: useful APIs for Ubuntu developer tools — Python 3 library
 This package ships a collection of APIs, helpers and wrappers used to
 develop useful utilities for Ubuntu developers.
 .
 This package installs the library for Python 3.
