## ubuntu-dev-tools 0.169

=== debian/changelog ===
ubuntu-dev-tools (0.169) unstable; urgency=medium

  [ Colin Watson ]
  * mk-sbuild:
    + Set personality=linux32 by default on armel and armhf as well.

  [ Sahid Orentino Ferdjaoui ]
  * reverse-depends:
    + New ability to find reverse-depends recursively, and print a tree.

  [ Mattia Rizzolo ]
  * d/control:
    + Add myself to uploaders.
    + Bump Standards-Version to 4.4.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 20 Jul 2019 11:18:00 +0200

ubuntu-dev-tools (0.168) eoan; urgency=medium

  * grep-merges: flake8-clean.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 May 2019 21:26:05 -0700

ubuntu-dev-tools (0.167) eoan; urgency=medium

  [ Colin Watson ]
  * syncpackage:
    + Support wildcards in sync-blacklist (LP: #1807992).

  [ Steve Langasek ]
  * grep-merges:
    + support grepping by team name (full name match) now that MoM exposes
      this

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 May 2019 18:53:46 -0700
