=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Benjamin Drung <bdrung@debian.org>,
  Stefano Rivera <stefanor@debian.org>,
+ Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  dctrl-tools,
  debhelper-compat (= 11),
@@ -38,7 +39,7 @@
  python3-setuptools,
  python3-termcolor <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/ubuntu-dev-tools
 Vcs-Browser: https://git.launchpad.net/ubuntu-dev-tools
