## ubuntu-dev-tools 0.170

=== debian/changelog ===
ubuntu-dev-tools (0.170) unstable; urgency=medium

  [ Robie Basak ]
  * pull-debian-source:
    + Add a new --no-verify-signature option option, to download a source
      package without checking its signature.
    + Port to Python 3.  LP: #1700846

  [ Mattia Rizzolo ]
  * d/control:
    + Bump debhelper compat level to 12.
  * reverse-depends:
    + prevent crash when specifying a specific architecture.  Closes: #933018
  * ubuntutools/archive:
    + Default to checking signatures while pulling a .dsc.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 05 Aug 2019 13:28:23 +0200
