=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  dctrl-tools,
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  devscripts (>= 2.11.0~),
  dh-python,
  distro-info (>= 0.2~),
