## ubuntu-dev-tools 0.173ubuntu1

=== debian/changelog ===
ubuntu-dev-tools (0.173ubuntu1) eoan; urgency=medium

  * Revert changes in 0.173, too much stuff broke in Ubuntu
    LP: #1843543

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Sep 2019 21:27:03 +0200

ubuntu-dev-tools (0.172) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * autopkgtest: Add a allow-stderr restriction, as things log to stderr.

  [ Stefano Rivera ]
  * Build-Depend on pylint (>= 2, the Python 3 version), it replaced pylint3.
  * Explicitly declare python dependencies in the python library modules (the
    setup.py doesn't provide these) and ubuntu-dev-tools itself.
  * dh_python2 doesn't generate a python dependency in ubuntu-dev-tools, now
    that it's scripts-only, so manually declare one.
  * Install pull-debian-source as python 3. It was ported, and doesn't work
    under python 2 any more.  LP: #1841127
  * Use dh_install to split the build into multiple binary packages.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 04 Sep 2019 08:44:51 +0200

ubuntu-dev-tools (0.171) unstable; urgency=medium

  * Add an autopkgtest running the package tests.
    Currently it runs the tests directly over the sources, instead of the
    installed package.
  * ubuntutools/archive: Disable dsc signature verification for non-Debian.
    Ubuntu doesn't have a unified keyring of developers like Debian has, so
    it is not feasible to check for the dsc signatures.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 12 Aug 2019 13:42:31 +0200
