=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
  distro-info (>= 0.2~),
  libwww-perl,
  lsb-release,
- pylint,
- pylint3,
+ pylint (>= 2),
  python-all (>= 2.6.5-13~),
  python-apt (>= 0.7.93~),
  python-debian (>= 0.1.20~),
@@ -55,6 +54,7 @@
  distro-info (>= 0.2~),
  dpkg-dev,
  lsb-release,
+ python,
  python-apt (>= 0.7.93~),
  python-debian (>= 0.1.20~),
  python-distro-info (>= 0.4~),
@@ -62,11 +62,13 @@
  python-launchpadlib (>= 1.5.7),
  python-lazr.restfulclient,
  python-ubuntutools,
+ python3,
+ python3-distro-info,
+ python3-ubuntutools,
  sensible-utils,
  sudo,
  ${misc:Depends},
  ${perl:Depends},
- ${python:Depends},
 Recommends:
  bzr | brz,
  bzr-builddeb | brz-debian,
@@ -141,6 +143,10 @@
 Architecture: all
 Section: python
 Depends:
+ python-debian,
+ python-distro-info,
+ python-httplib2,
+ python-launchpadlib,
  sensible-utils,
  ${misc:Depends},
  ${python:Depends},
@@ -158,6 +164,10 @@
 Architecture: all
 Section: python
 Depends:
+ python3-debian,
+ python3-distro-info,
+ python3-httplib2,
+ python3-launchpadlib,
  sensible-utils,
  ${misc:Depends},
  ${python3:Depends},
