## ubuntu-dev-tools 0.175~18.04.3

=== debian/changelog ===
ubuntu-dev-tools (0.175~18.04.3) bionic-security; urgency=medium

  * No change rebuild in favor of sbuild-launchpad-chroot that was FTBFS
    without it.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 23 Nov 2022 14:29:02 -0300

ubuntu-dev-tools (0.175~18.04.2) bionic; urgency=medium

  * Really restore python-ubuntudevtools package. (LP: #1892879, LP: #1864571)

 -- Brian Murray <brian@ubuntu.com>  Mon, 30 Nov 2020 13:42:33 -0800

ubuntu-dev-tools (0.175~18.04.1) bionic; urgency=medium

  * Backport to bionic. (LP: #1864571)
  * Relax debhelper dependency.
  * Restore (and test) python-ubuntudevtools package.
  * Invoke pylint in python/python3 agnostic way.
  * Sundry changes to restore Python 2 compatibility.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 17 Feb 2020 21:15:26 +1300

ubuntu-dev-tools (0.175) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Trust the installed debian-keyring when checking validity of dsc
    signatures.
  * requestbackport:
    + Error out nicely when a tracking project doesn't exist.  LP: #1852901
  * d/control: Bump Standards-Version to 4.4.1, no changes needed.

  [ Stefano Rivera ]
  * merge-changelog: rewrite the changelog handling to use python3-debian.

  [ Dan Streetman ]
  * tests/pylint.conf: use jobs=0 to speed up tests.
  * submittodebian: use a context manager while opening a file.
  * d/control: add dependency on python3-lazr.restfulclient.
  * Big refactor/rewrite of the whole archive.py module, together with a
    restracturing of all the pull-pkg-* commands.
  * Unify the logging using the standard python logging module, and remove the
    local ubuntutools.logger module.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 01 Dec 2019 19:36:23 +0100

ubuntu-dev-tools (0.174) unstable; urgency=medium

  [ Stefano Rivera ]
  * reverse-depends:
    + Support reverse test dependencies as well.  LP: #1843614
  * ubuntutools.misc:
    + Replace Popen() calls with check_output().  Closes: #940040
    + Use a context manager to open file, to be sure to close them.

  [ Dan Streetman ]
  * Update setup.py to also use python3.
  * reverse-depends:
    + Move from optparse to argparse.
    + Rename the typoed --recursive-deph to --recursive-depth.
    + Use list comprehensions to simplify del-during-iteration functions.
  * import-bug-from-debian:
    + Migrate to argparge.
    + Add --verbose option.
    + Actually make --dry-run do a dry run.
    + Handle multiple bug numbers in the command line.
    + Correctly get the bug summary.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 26 Sep 2019 11:05:53 +0200

ubuntu-dev-tools (0.173) unstable; urgency=medium

  [ Stefano Rivera ]
  * pull-debian-debdiff:
    + Don't unpack the older source package, it will often use the same
      directory as the newer one, and break.
  * merge-changelog:
    + Use ubuntutools.version.Version, to support Python 3.
  * Drop 404main, it's been totally broken for years.
  * Port all the Python scripts to Python 3, and remove Python 2 support.
    Closes: #938740, LP: #1099537

  [ Dan Streetman ]
  * pull-pkg:
    + Use ubuntutools.version.Version which has strip_epoch() instead
      of debian.debian_support.Version.
  * Have ubuntu-dev-tools depend on the matching version of python3-ubuntutools.

  [ Scott Kitterman ]
  * Update requestsync to python3.  Closes: #927147

  [ Mattia Rizzolo ]
  * Explicitly require Python3 >= 3.6.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 10 Sep 2019 15:35:06 +0200
