=== debian/control ===
--- 
+++ 
@@ -1,34 +1,40 @@
 Source: ubuntu-dev-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-dev-tools@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-dev-tools@packages.debian.org>
 Uploaders:
  Benjamin Drung <bdrung@debian.org>,
  Stefano Rivera <stefanor@debian.org>,
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  dctrl-tools,
- debhelper-compat (= 12),
+ debhelper (>= 11),
  devscripts (>= 2.11.0~),
  dh-python,
  distro-info (>= 0.2~),
  libwww-perl,
  lsb-release,
- pylint (>= 2),
- python-all (>= 2.6.5-13~),
- python-apt (>= 0.7.93~),
- python-debian (>= 0.1.20~),
- python-distro-info (>= 0.4~),
+ pylint,
+ pylint3,
+ python-all,
+ python-apt,
+ python-debian,
+ python-debianbts,
+ python-distro-info,
  python-flake8,
  python-httplib2,
- python-launchpadlib (>= 1.5.7),
+ python-launchpadlib,
  python-mock,
+ python-requests <!nocheck>,
  python-setuptools,
- python-soappy,
- python-unittest2,
+ python-six,
+ python-termcolor <!nocheck>,
+ python-yaml <!nocheck>,
  python3-all,
  python3-apt,
  python3-debian,
+ python3-debianbts,
  python3-distro-info,
  python3-flake8,
  python3-httplib2,
@@ -36,13 +42,15 @@
  python3-mock,
  python3-requests <!nocheck>,
  python3-setuptools,
+ python3-six,
  python3-termcolor <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/ubuntu-dev-tools
 Vcs-Browser: https://git.launchpad.net/ubuntu-dev-tools
 Homepage: https://launchpad.net/ubuntu-dev-tools
+X-Python3-Version: >= 3.6
 
 Package: ubuntu-dev-tools
 Architecture: all
@@ -54,17 +62,14 @@
  distro-info (>= 0.2~),
  dpkg-dev,
  lsb-release,
- python,
- python-apt (>= 0.7.93~),
- python-debian (>= 0.1.20~),
- python-distro-info (>= 0.4~),
- python-httplib2,
- python-launchpadlib (>= 1.5.7),
- python-lazr.restfulclient,
- python-ubuntutools,
  python3,
+ python3-apt,
+ python3-debian,
  python3-distro-info,
- python3-ubuntutools,
+ python3-httplib2,
+ python3-launchpadlib,
+ python3-lazr.restfulclient,
+ python3-ubuntutools (= ${binary:Version}),
  sensible-utils,
  sudo,
  ${misc:Depends},
@@ -82,13 +87,12 @@
  lintian,
  patch,
  pbuilder | cowbuilder | sbuild,
- python-dns,
- python-soappy,
+ python3-debianbts,
+ python3-dns,
  quilt,
  reportbug (>= 3.39ubuntu1),
  ubuntu-keyring | ubuntu-archive-keyring,
 Suggests:
- python-simplejson | python (>= 2.7),
  qemu-user-static,
 Description: useful tools for Ubuntu developers
  This is a collection of useful tools that Ubuntu developers use to make their
@@ -96,8 +100,6 @@
  .
  Such tools include:
  .
-  - 404main - used to check what components a package's deps are in, for
-    doing a main inclusion report for example.
   - backportpackage - helper to test package backports
   - bitesize - add the 'bitesize' tag to a bug and comment that you are
     willing to help fix it.
@@ -119,7 +121,13 @@
     a Debian package and its immediate parent to generate a debdiff.
   - pull-debian-source - downloads the latest source package available in
     Debian of a package.
-  - pull-lp-source - downloads latest source package from Launchpad.
+  - pull-lp-source - downloads source package from Launchpad.
+  - pull-lp-debs - downloads debs package(s) from Launchpad.
+  - pull-lp-ddebs - downloads dbgsym/ddebs package(s) from Launchpad.
+  - pull-lp-udebs - downloads udebs package(s) from Launchpad.
+  - pull-debian-* - same as pull-lp-* but for Debian packages.
+  - pull-uca-* - same as pull-lp-* but for Ubuntu Cloud Archive packages.
+  - pull-pkg - common script that provides above pull-* functionality.
   - pull-revu-source - downloads the latest source package from REVU
   - requestbackport - file a backporting request.
   - requestsync - files a sync request with Debian changelog and rationale.
@@ -147,13 +155,10 @@
  python-distro-info,
  python-httplib2,
  python-launchpadlib,
+ python-lazr.restfulclient,
  sensible-utils,
  ${misc:Depends},
  ${python:Depends},
-Breaks:
- ubuntu-dev-tools (<< 0.154),
-Replaces:
- ubuntu-dev-tools (<< 0.154),
 Description: useful APIs for Ubuntu developer tools — Python 2 library
  This package ships a collection of APIs, helpers and wrappers used to
  develop useful utilities for Ubuntu developers.
@@ -168,6 +173,7 @@
  python3-distro-info,
  python3-httplib2,
  python3-launchpadlib,
+ python3-lazr.restfulclient,
  sensible-utils,
  ${misc:Depends},
  ${python3:Depends},
