## ubuntu-dev-tools 0.175

=== debian/control ===
--- 
+++ 
@@ -1,36 +1,20 @@
 Source: ubuntu-dev-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-dev-tools@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-dev-tools@packages.debian.org>
 Uploaders:
  Benjamin Drung <bdrung@debian.org>,
  Stefano Rivera <stefanor@debian.org>,
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  dctrl-tools,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  devscripts (>= 2.11.0~),
  dh-python,
  distro-info (>= 0.2~),
  libwww-perl,
  lsb-release,
- pylint,
- pylint3,
- python-all,
- python-apt,
- python-debian,
- python-debianbts,
- python-distro-info,
- python-flake8,
- python-httplib2,
- python-launchpadlib,
- python-mock,
- python-requests <!nocheck>,
- python-setuptools,
- python-six,
- python-termcolor <!nocheck>,
- python-yaml <!nocheck>,
+ pylint (>= 2),
  python3-all,
  python3-apt,
  python3-debian,
@@ -42,7 +26,6 @@
  python3-mock,
  python3-requests <!nocheck>,
  python3-setuptools,
- python3-six,
  python3-termcolor <!nocheck>,
  python3-yaml <!nocheck>,
 Standards-Version: 4.4.1
@@ -147,24 +130,6 @@
     package.
   - update-maintainer - script to update maintainer field in ubuntu packages.
 
-Package: python-ubuntutools
-Architecture: all
-Section: python
-Depends:
- python-debian,
- python-distro-info,
- python-httplib2,
- python-launchpadlib,
- python-lazr.restfulclient,
- sensible-utils,
- ${misc:Depends},
- ${python:Depends},
-Description: useful APIs for Ubuntu developer tools — Python 2 library
- This package ships a collection of APIs, helpers and wrappers used to
- develop useful utilities for Ubuntu developers.
- .
- This package installs the library for Python 2.
-
 Package: python3-ubuntutools
 Architecture: all
 Section: python
