=== debian/tests/control ===
Test-Command: set -ex ; for i in $(py3versions -s) ; do "$i" setup.py test; done
Depends:
 @builddeps@,
Restrictions: allow-stderr
