## ubuntu-dev-tools 0.177

=== debian/changelog ===
ubuntu-dev-tools (0.177) unstable; urgency=medium

  [ Dan Streetman ]
  * Verify checksums for downloaded binary files
  * pullpkg: support pulling from Ubuntu upload queues

  [ Mattia Rizzolo ]
  * ubuntu-build:
    + Add support for riscv64.
  * syncpackge:
    + Fix the new flake8 E741.  Closes: #963310

  [ Bryce Harrington ]
  * update-maintainer:
    + Try to recurse upwards to find a valid debian directory.  LP: #1885233

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 28 Jun 2020 15:52:27 +0200
