## ubuntu-dev-tools 0.180

=== debian/changelog ===
ubuntu-dev-tools (0.180) unstable; urgency=medium

  * Drop coverage in the autopkgtest, as python3-nose-cov is not in Debian.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 19 Feb 2021 12:12:33 +0100

ubuntu-dev-tools (0.179) unstable; urgency=medium

  [ Stefano Rivera ]
  * archive.py: Evaluate the filter() fixing Debian source history queries
    (LP: #1913330)

  [ Dan Streetman ]
  * allow running tests using tox
  * add autopkgtests to run tests
  * simplify/combine archive download functions
  * add support for private ppa by logging into lp
  * improve support for pull-uca-*
  * fix logging/printing output to stdout/stderr

 -- Dan Streetman <ddstreet@canonical.com>  Mon, 01 Feb 2021 11:59:03 -0500

ubuntu-dev-tools (0.178) unstable; urgency=medium

  [ Dan Streetman ]
  * pullpkg: also catch and deal with InvalidPullValueError.  LP: #1908770

  [ Mattia Rizzolo ]
  * d/control: Bump Standards-Version to 4.5.1, no changes needed.
  * ubuntu-archive-assistant/mir: Fix a SyntaxWarning.
  * backportpackage:
    + Add a -e/--message option to change the default "No-change"
      in "No-change backport to DIST".
      Thanks to Unit 193 for the initial patch.

  [ You-Sheng Yang ]
  * Add a dependency on tzdata, used by mk-sbuild.

  [ Logan Rosen ]
  * import-bug-from-debian:
    + Limit bug description length to 50k chars to support Launchpad's limits.
      LP: #1193941

  [ Dimitri John Ledkov ]
  * pullpkg.py: fix --mirror option parsing.
  * config.py: add UBUNTU_INTERNAL_MIRROR option, for launchpad internal
    mirror.
  * archive.py: use Regular, Ports, and Internal mirrors by default. Thus
    enabling pull-lp-debs to work with ports architectures, and inside
    launchpad builds too.

  [ Michael R. Crusoe ]
  * pbuilder-dist:
    + Use `arch-test` to determine whether the current system can run binaries
      of the requested architecture, instead of hardcoding an ever-growing
      list of whether something requires qemu or not.  Add the "arch-test"
      package to Recommends to that effect.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 25 Jan 2021 23:28:24 +0000
