=== debian/control ===
--- 
+++ 
@@ -12,23 +12,19 @@
  devscripts (>= 2.11.0~),
  dh-python,
  distro-info (>= 0.2~),
- libwww-perl,
  lsb-release,
- pylint (>= 2),
  python3-all,
  python3-apt,
  python3-debian,
  python3-debianbts,
  python3-distro-info,
- python3-flake8,
  python3-httplib2,
  python3-launchpadlib,
- python3-mock,
  python3-requests <!nocheck>,
  python3-setuptools,
  python3-termcolor <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/ubuntu-dev-tools
 Vcs-Browser: https://git.launchpad.net/ubuntu-dev-tools
@@ -44,10 +40,12 @@
  diffstat,
  distro-info (>= 0.2~),
  dpkg-dev,
+ dput,
  lsb-release,
  python3,
  python3-apt,
  python3-debian,
+ python3-debianbts,
  python3-distro-info,
  python3-httplib2,
  python3-launchpadlib,
@@ -55,9 +53,11 @@
  python3-ubuntutools (= ${binary:Version}),
  sensible-utils,
  sudo,
+ tzdata,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
+ arch-test,
  bzr | brz,
  bzr-builddeb | brz-debian,
  ca-certificates,
@@ -66,7 +66,6 @@
  debootstrap,
  dput,
  genisoimage,
- libwww-perl,
  lintian,
  patch,
  pbuilder | cowbuilder | sbuild,
@@ -111,7 +110,6 @@
   - pull-debian-* - same as pull-lp-* but for Debian packages.
   - pull-uca-* - same as pull-lp-* but for Ubuntu Cloud Archive packages.
   - pull-pkg - common script that provides above pull-* functionality.
-  - pull-revu-source - downloads the latest source package from REVU
   - requestbackport - file a backporting request.
   - requestsync - files a sync request with Debian changelog and rationale.
   - reverse-depends - find the reverse dependencies (or build dependencies) of
