=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	dh_auto_clean
	rm -f .coverage
	rm -rf .tox

%:
	dh $@ --with python3 --buildsystem=pybuild
