=== debian/changelog ===
ubuntu-dev-tools (0.183) unstable; urgency=medium

  [ Dan Streetman ]
  * pbuilder-dist: include missing import

 -- Stefano Rivera <stefanor@debian.org>  Tue, 08 Jun 2021 10:09:11 -0400

ubuntu-dev-tools (0.182) unstable; urgency=medium

  [ Dan Streetman ]
  * syncpackage, ubuntutools/archive.py:
    Don't save dsc file to disk until requested with pull()
    (LP: #1928946)
  * syncpackage:
    Don't login to LP if using --simulate
  * d/t/control: Add minimum flake8 version
    The --extend-exclude parameter is first available in flake8 3.8.0
  * ubuntutools/archive.py: Fix flake8 test failure
  * d/rules, d/control: Override build tests to use flake8 and nosetests3

  [ Stefano Rivera ]
  * Respect nocheck in DEB_BUILD_OPTIONS, again.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 06 Jun 2021 19:52:18 -0400

ubuntu-dev-tools (0.181) unstable; urgency=medium

  [ Logan Rosen ]
  * Fix a couple of remaining issues from the py2→py3 move.

  [ Krytarik Raido ]
  * Fix typo in the logging configuration.

  [ Dan Streetman ]
  * pbuilder: Handle debian change from /updates to -security.  LP: #1916633
    Starting in bullseye, the security suite is -security instead of /updates.
  * backportpackage: Don't use SourcePackage() directly.  Closes: #983854
    As the warning from 2010 says, don't use this class directly.

  [ Balint Reczey ]
  * mk-sbuild:
    + Use eatmydata only with the dpkg command.
      Eatmydata wrapping the build as well could break tests.
      Thanks to Julian Andres Klode for suggesting this solution
    + Use eatmydata by default.
      Since only the dpkg is wrapped in eatmydata it should be the safe and
      fast default. Eatmydata is widely used around apt thus it should be a
      serious bug if a package can't be installed with eatmydata in use.

  [ Marco Trevisan (Treviño) ]
  * doc/mk-sbuild.1: Add documentation for --debootstrap-proxy and
    DEBOOTSTRAP_PROXY.  LP: #1926166

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 02 May 2021 19:56:48 +0200
