=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  devscripts (>= 2.11.0~),
  dh-python,
  distro-info (>= 0.2~),
+ flake8 (>= 3.8.0),
  lsb-release,
  python3-all,
  python3-apt,
@@ -20,6 +21,7 @@
  python3-distro-info,
  python3-httplib2,
  python3-launchpadlib,
+ python3-nose,
  python3-requests <!nocheck>,
  python3-setuptools,
  python3-termcolor <!nocheck>,
