=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Test-Command: flake8 -v --max-line-length=99 --extend-exclude=ubuntu-archive-assistant,ubuntu_archive_assistant
 Depends:
- flake8,
+ flake8 (>= 3.8.0),
 Restrictions: allow-stderr
 
 Test-Command: nosetests3 -v ubuntutools
